<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"> 
    <link rel="stylesheet" href="style.css" type="text/css"> <!-- Priority 3. For styles defined in external files --> 
    <!-- Priority 2. For styles defined in the head or in the body of the project -->
    <style> 
    /* Maybe in some cases will be necessary add the styles between comments tags (<!-- -->) */
        body{
          font-family: "Bodoni MT Black";
          color: #FF0000;
        }
    </style>
    <title>CSS 02</title>
  </head>
  <body>
    <!-- body tag inherit the properties of style.css file -->
    <!-- Priority 1. For styles defined to HTML elements level -->
    <h1>CSS example 2</h1>
    <p style="font-family: Agency FB;">
      This is a example paragraph 
    </p>
  </body>
</html>